[package]
name = "ext2"
version = "0.1.1"
authors = ["Szymon Walter <walter.szymon.98@gmail.com>",
"able <abl3theabove@gmail.com>"]


[dependencies]
bitflags = "1.0"
rlibc = { version = "1.0", optional = true }
spin = "0.9.2"
genfs = "^0.1.4"

[features]
default = ["no_std"]
no_std = ["rlibc"]
